OgreRenderQueueInvocation.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderQueueSortingGrouping.h"`
`#include "OgreIteratorWrappers.h"`

Go to the source code of this file.

## Classes

class | Ogre::RenderQueueInvocation
| Class representing the invocation of queue groups in a RenderQueue. More...
class | Ogre::RenderQueueInvocationSequence
| Class to hold a linear sequence of RenderQueueInvocation objects. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef vector < RenderQueueInvocation * > ::type | Ogre::RenderQueueInvocationList
| List of RenderQueueInvocations.
typedef VectorIterator < RenderQueueInvocationList > | Ogre::RenderQueueInvocationIterator

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25